
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class InductiveData {

    @SerializedName("FirmwareMode")
    private Long firmwareMode;

    public Long getFirmwareMode() {
        return firmwareMode;
    }

    public void setFirmwareMode(Long firmwareMode) {
        this.firmwareMode = firmwareMode;
    }

}
